layout: main
--- |

<div class="header">
  <h1><%= link_to_home site.title %></h1>
  <h2><%= site.subtitle %></h2>
</div>

<div class="page">
  <div class="sidebar"> 
    <%= render :snippet=>'navigation' %>
    <%= render :content_for=>:sidebar %>
    <%= render :snippet=>'tag_list', :tags=>site.tags %>
  </div>
  <div class="content">
    <%= content_for_layout %>
  </div>
  <div class="footer">
    &copy; <%= site.author %>. All rights reserved.
  </div>
</div>
